- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

QuattroParserInternal::State Member List

This is the complete list of members for QuattroParserInternal::State, including all inherited members.

getColor(int id, WPSColor &color) const | QuattroParserInternal::State |
getDefaultFont() const | QuattroParserInternal::State | inline
getDefaultFontType() const | QuattroParserInternal::State | inline
m_actPage | QuattroParserInternal::State |
m_eof | QuattroParserInternal::State |
m_fontsList | QuattroParserInternal::State |
m_fontType | QuattroParserInternal::State |
m_footerString | QuattroParserInternal::State |
m_hasLICSCharacters | QuattroParserInternal::State |
m_headerString | QuattroParserInternal::State |
m_numPages | QuattroParserInternal::State |
m_pageSpan | QuattroParserInternal::State |
m_version | QuattroParserInternal::State |
State(libwps_tools_win::Font::Type fontType) | QuattroParserInternal::State | inline explicit